/*Total*/
/*ListoYan 2009_01_21 a, .MidContent a, top_links_cn, top, leftMenu*/
/*RoYan 2009_01_22 Navi_title_xx*/

*{
margin:0;
padding:0;
font-family:Verdana, "宋体";
color:#333333;
}
.jobselect{
width:auto;
}
body{
font-size:11px;
}

.pTop_20{
padding-top:20px;
}

.empty_message
{
padding-top:5px;
padding-bottom:5px;
}

.now {
font-size: 140%;
}

.eye {
font-size: 140%;
}

.search_resultpage{
float:left;
padding-left:0px;
width:88px;
padding-top:10px;
padding-bottom:5px;
}
.search_previous{
float:left;
padding-left:5px;
width:45px;
padding-top:10px;
}

.search_pageindexs{
float:left;
width:310px;
padding-top:10px;
padding-bottom:5px;
padding-left:5px;
}

.search_pageindex{
float:left;
width:25px;
padding-top:0px;
padding-bottom:2px;
padding-left:5px;
}
.search_next{
float:left;
padding-left:0px;
padding-top:10px;
width:30px;
}
.search_ordering {
 text-align:right;
 padding-bottom:5px;
 border-bottom:1px dashed #333;
}

.myfav_link{
width:130px;
float:left;
padding-left:5px;
padding-top:2px;
}

.myfav_dellink{
width:25px;
float:left;
padding-left:2px;
padding-top:2px;
}

.myfav_favdiv{
width:168px;
float:left;
padding-left:0px;
background:#d9e3ef;
}
.search_ordering a {
 text-decoration:none;
}
.current_order {
 font-weight:bold
}

.MidContent a.current{
font-weight:bold;
text-decoration:none;
color:#0c2576;
background-color:#fff;
padding:0;
background:none;
}

/*add by Kevin 0217*/

.myaccount_top{  
padding:15px 0 0 0;  
text-align:center;
}

.myaccount_top_logo{  
text-align:center;
}

.myaccount_top_grey{
height:15px;  
text-align:center;
background:url(/resources/Common/images/7_0_03.jpg) repeat-x;
}

.myaccount_bottom_grey{
padding:10px 0 15px 0;
height:20px;
text-align:center;
background:url(/resources/Common/images/7_0_06.jpg) repeat-x;
}

.myaccount_bottom{
padding:10px 0 15px 0;
text-align:center;
}

.myaccount_text{
font-family:Verdana;
font-size:15px;
font-weight:bold;
color:#333333; 
}

.aligncenter{
text-align:center;
}

.MidContent a.datelist{
color:#FFFFFF;
padding:5px;
background:url(/resources/Common/images/contact_TH_bg.jpg) repeat-x;
}

/* add to control breadcrumb by Kevin 0209  */
.breadcrumb
{
 color:#999999;
 font-family:Verdana;
 font-size:11px;
 padding-bottom:3px;
}

.MidContent a.breadcrumb{
color:#999999;
text-decoration:none;
padding: 0px 0px 3px 0px;
}

.MidContent a.breadcrumb:hover{
text-decoration:underline;
}


/*add by Kevin 090205 */

.Separate_line_doted{
border-top:1px dotted #333;
height:1px;
width:100%;
overflow:hidden;
}
.separate_line_doted{
border-top:1px dotted #333;
height:1px;
width:100%;
overflow:hidden;
}

/* add by kevin 20090204 */

.exp_Title_green{
color:#109e8c;
font-size:14px;
padding-bottom:15px;
}

.TitleTrA{
background:#004990 repeat-x;
}

.TitleTrD{
background:url(/resources/Common/images/contact_us_tab_bg.png) repeat-x;
}

.TitleTr{
background:url(/resources/Common/images/th_bg_lightblue.gif) repeat-x;
}

.TitleTrRed{
background:url(/resources/Common/images/title_red_mid.jpg) repeat-x;
}

.TitleTrBlue{
background:url(/resources/Common/images/title_sec_blue_mid.jpg) repeat-x;
}

.TitleTrYellow{
background:url(/resources/Common/images/title_pureYellow_mid.jpg) repeat-x;
}

.TitleTrGreen{
background:url(/resources/Common/images/title_green_mid.jpg) repeat-x;
}

.TitleTd{
color:#ffffff;
font-weight:bold;
padding:8px 8px 8px 8px;
}

.TitleTdA{
color:#ffffff;
font-weight:bold;
padding:8px 8px 8px 8px;
}

.TitleTdD{
color:#004990;
font-weight:bold;
padding:8px 8px 8px 8px;
}

.Bgcolor{
background-color:#ededed;
color:#333333;
vertical-align:top;
padding:8px 8px 8px 8px;
}

.NoBgcolor{
padding:8px 8px 8px 8px;
color:#333333;
vertical-align:top;
}

.tableborder{
border-right:1px #666 dotted;
}

.tableBorder{
border-right:1px #666 dotted;
}

.firsttdpadding{
padding-left:15px;
}


p{
padding-bottom:20px;
line-height:18px;
}

a{
text-decoration:none;
color:#0c2576;
}

.MidContent a{
color:#0c2576;
background-color:#fff;
padding:0;
background:none;
text-decoration:underline;
}

ol{
padding-left:25px;
line-height:18px;
}

ul{
padding-left:20px;
line-height:18px;
}

.center{
margin:0 auto;
}

.floatLeft{
float:left;
}

.floatleft{
float:left;
}
.floatRight{
float:right;
}

.clear{
clear:both;
}

.middle{
width:960px;
}

.foot{
clear:both;
width:960px;
font-size:9px;
color:#999999;
padding:18px 0 0 0;
}

.Separate_line{
width:100%;
height:1px;
border-top:1px solid #dedede;
margin:0 0 10px 0;
}

.copyright{
float:right;
text-align:right;
font-size:9px;
padding:0 0 0 0;
color:#999999;
}

.main{
width:960px;
height:505px;
}

a.bottom_links{
font-size:9px;
color:#999999;
}

a.bottom_links:hover{
font-size:9px;
color:#666666;
}

a.list_news{
color:#0c2576;
font-size:11px;
}

a.noUnder{
color:#FFFFFF;
text-decoration:none;
}

.pTop_10{
padding-top:10px;
}

.p_t_b_5{
padding-bottom:5px;
padding-top:0px;
}

.pTopBot_5{
padding-bottom:5px;
padding-top:5px;
}

.pBot_10{
padding-bottom:10px;
}

.pLeft_10{
padding-left:10px;
}

.pLeft_20{
padding-left:20px;
}

.pLeft_60{
padding-left:60px;
}

.p10{
padding:10px;
}

.line16{
line-height:16px;
}

.col_999{
color:#999;
}

.col_333{
color:#333333;
line-height:15px;
}

.col_000{
color:#000;
}

.panel{
width:265px;
clear:both;
}

.mid_flash{
width:960px;
height:350px;
}

.newsList{
width:300px;
float:left;
}

.List_title{
background:url(/resources/Common/images/list_title_bg.jpg) no-repeat;
width:290px;
height:18px;
margin:0px 0 0 0;
padding:7px 0 0 10px;
color:#FFFFFF;
border:none;
}

html > body .List_title {
margin:10px 0 0 0;
}

.List_title .title{
width:270px;
}

.List_content{
padding:10px 10px 0 10px;
width:280px;
}

.List_date{
font-size:11px;
float:left;
}

.List_des{
font-size:11px;
float:left;
padding:0 0 0 10px;
width:190px;
}

.NaviMain ul{
padding-left:0px;
list-style:none;
}

.NaviMain{
float:left;
width:185px;
}

.NaviSide{
float:left;
width:15px;
}

.Navi_title_red{
padding-left:15px;
width:170px;
font-size:11px;
color:#fc1901;
font-family:Verdana;
font-weight:bold;
line-height:18px;
vertical-align:bottom;
}

.Navi_title_blue{
padding-left:15px;
width:170px;
font-size:11px;
color:#0C2576;
font-family:Verdana;
font-weight:bold;
line-height:18px;
vertical-align:bottom;
}

.Navi_title_pureBlue{
padding-left:15px;
width:170px;
font-size:11px;
color:#4092c6;
font-family:Verdana;
font-weight:bold;
line-height:18px;
vertical-align:bottom;
}

.Navi_title_puregreen{
padding-left:15px;
width:170px;
font-size:11px;
color:#109e8c;
font-family:Verdana;
font-weight:bold;
line-height:18px;
vertical-align:bottom;
}

.Navi_title_yellow{
padding-left:15px;
width:170px;
font-size:11px;
color:#ff8700;
font-family:Verdana;
font-weight:bold;
line-height:18px;
vertical-align:bottom;
}

ul.Navi_List{
padding-top:10px;
font-size:11px;
list-style-position:outside;
list-style-type:none;
}

.child_bg{
line-height:25px;
vertical-align:middle;
height:25px;
padding-left:20px;
background:url(/resources/Common/images/yesChild_bg.jpg) repeat-x;
}

.child_bg a, .child_bg a:hover{
text-decoration:none;
color:#fff;
}

.MidContent{
width:575px;
float:left;
padding-top:10px;
}

.main_exp{
width:545px;
color:#333;
font-size:110%;
line-height:18px;
padding:19px 16px 0 14px;
}

.policy_exp{
width:545px;
padding:5px 16px 0 14px;
}

.main_content_400{
float:left;
width:400px;
}

.main_content_600{
}

.exp_Title_red{
color:#FC1901;
font-size:14px;
padding-bottom:15px;
}

.exp_Title_blue{
color:#0c2576;
font-size:14px;
padding-bottom:15px;
}

.exp_Title_pureBlue{
color:#4092c6;
font-size:14px;
padding-bottom:15px;
}

.exp_Title_pureBlue_16{
color:#4092c6;
font-size:16px;
padding-bottom:15px;
}

.exp_Title_yellow_16{
color:#ff8700;
font-size:16px;
padding-bottom:15px;
}

.exp_Title_yellow{
color:#ff8700;
font-size:14px;
padding-bottom:15px;
}

.exp_Title_green_16{
color:#109e8c;
font-size:16px;
padding-bottom:15px;
}

.exp_Title_puregreen{
color:#109e8c;
font-size:14px;
padding-bottom:15px;
}

.child_exp{
clear:both;
width:545px;
font-size:110%;
padding:20px 15px 0 15px;
}

.title_mid{
float:left;
width:251px;
background:url(/resources/Common/images/title_red_mid.jpg) repeat-x;
height:25px;
padding:5px 0 0 0;
text-indent:10px;
color:#FFFFFF;
}

.title_mid a{
font-size:11px;
color:#FFFFFF;
}

.title_pureBlue_mid{
float:left;
width:251px;
background:url(/resources/Common/images/title_pureBlue_mid.jpg) repeat-x;
height:25px;
padding:5px 0 0 0;
text-indent:10px;
color:#FFFFFF;
}

.title_pureBlue_mid a{
font-size:11px;
color:#FFFFFF;
}

.title_Blue_mid{
float:left;
width:251px;
background:url(/resources/Common/images/title_Blue_mid.jpg) repeat-x;
height:25px;
padding:5px 0 0 0;
text-indent:10px;
color:#FFFFFF;
}

.title_Blue_mid a{
font-size:11px;
color:#FFFFFF;
}

.title_pureYellow_mid{
float:left;
width:251px;
background:url(/resources/Common/images/title_pureYellow_mid.jpg) repeat-x;
height:25px;
padding:5px 0 0 0;
text-indent:10px;
color:#FFFFFF;
}

.title_pureYellow_mid a{
font-size:11px;
color:#FFFFFF;
}

a.title_grey_mid{
float:left;
width:251px;
background:url(/resources/Common/images/title_grey_mid.jpg) repeat-x;
height:25px;
padding:5px 0 0 0;
text-indent:10px;
color:#666;
}

.title_sec_blue_mid{
float:left;
width:251px;
background:url(/resources/Common/images/title_sec_blue_mid.jpg) repeat-x;
height:21px;
padding:6px 0 0 0;
text-indent:10px;
color:#FFFFFF;
}

.title_sec_blue_mid a{
font-size:11px;
color:#FFFFFF;
}

.child_list{
margin:0 1px;
clear:both;
border:#cdcdcd solid 1px;
border-top:none;
border-bottom:none;
width:261px;
}

.child_list_item{
clear:both;
padding:14px;
line-height:16px;
}

.Separate_line_item{
margin:0 14px 0 14px;
border-top:1px dashed #333;
height:1px;
overflow:hidden;
}

.Separate_line_dashed{
border-top:1px dashed #333;
height:1px;
width:100%;
overflow:hidden;
}

.Separate_border_item{
margin:0 1px 0 1px;
border:#cdcdcd solid 1px;
border-top:none;
border-bottom:none;
height:1px;
width:261px;
overflow:hidden;
}

.childNavi{
clear:both;
margin:0 1px 0 1px;
line-height:25px;
width:265px;
background:url(/resources/Common/images/grey_bg.jpg) repeat-x;
}

.childNaviBlue{
float:left;
color:#FFFFFF;
clear:both;
height:25px;
margin:0;
width:265px;
background:url(/resources/Common/images/title_Blue_mid.jpg) repeat-x;
}

.childNaviBlue a{
}

.childNavi a{
height:25px;
padding:0 0 0 15px;
width:250px;
}

.child_bottom{
margin:0 1px 0 1px;
border-top:#cdcdcd solid 1px;
height:1px;
width:263px;
overflow:hidden;
}

a.blue_btn{
color:#0c2576;
background-color:#fff;
padding:0;background:none;

}

a.yellow_btn{
color:#ff8700;
background-color:#fff;padding:0;
background:none;

}

.child_right_copy{
float:left;
padding:10px 0 10px 0;
line-height:16px;
width:385px;
}

.child_left_img{
float:left;
padding-top:10px;
width:160px;
text-align:center;
vertical-align:middle;
}

.contact_select_TH{
height:25px;
}

.site_search_TH{
clear:both;
background:url(/resources/Common/images/site_search_TH_bg.jpg) repeat-x;
height:42px;
width:545px;
}

.site_search_TH div{
padding:6px 0 0 10px;
color:#fff;
text-indent:5px;
float:left;
}

.site_search_TH div#td1{
width:89px;
}

.site_search_TH div#td2{
width:125px;
}

.site_search_TH div#td3{
width:168px;
}

.site_search_TH div#td4{
width:121px;
}

.contact_TH{
clear:both;
background:url(/resources/Common/images/contact_TH_bg.jpg) repeat-x;
height:26px;
width:545px;
}

.contact_TH div{
padding:6px 0 0 10px;
color:#fff;
text-indent:5px;
float:left;
}

.contact_TH div#td1{
width:89px;
}

.contact_TH div#td2{
width:125px;
}

.contact_TH div#td3{
width:168px;
}

.contact_TH div#td4{
width:121px;
}

.contact_TR{
border:#cdcdcd solid 1px;
border-top:none;
border-bottom:none;
border:#999;
clear:both;
height:76px;
}

.contact_TR_grey{
border:#cdcdcd solid 1px;
border-top:none;
border-bottom:none;
border:#999;
clear:both;
height:76px;
background:url(/resources/Common/images/contact_tr_grey_bg.jpg) repeat-x;
}

.contact_TR div, .contact_TR_grey div{
padding:6px 0 0 5px;
height:70px;
float:left;
}

.contact_TR div#td1, .contact_TR_grey div#td1{
width:93px;
color:#000;
border:#999 dotted 1px;
border-top:none;
border-bottom:none;
border-left:none;
}

.contact_TR div#td2, .contact_TR_grey div#td2{
width:129px;
color:#000;
border:#999 dotted 1px;
border-top:none;
border-bottom:none;
border-left:none;
}

.contact_TR div#td3, .contact_TR_grey div#td3{
width:172px;
color:#0c2576;
border:#999 dotted 1px;
border-top:none;
border-bottom:none;
border-left:none;
}

.contact_TR div#td4, .contact_TR_grey div#td4{
width:126px;
color:#0c2576;
}

ul.contact_select_ul{
padding:0;
margin:0;
display:block;
list-style-type:none;
}

ul.contact_select_ul li{
display:block;
float:left;
margin-right:1px;
}

ul.contact_select_ul li#general{
background:url(/resources/Common/images/contact_general_link_sel.jpg) no-repeat;
width:73px;
}

ul.contact_select_ul li#general a{
display:block;
width:73px;
height:25px;
}

ul.contact_select_ul li#general a:hover{
background:url(/resources/Common/images/contact_general_link.jpg) no-repeat;
}

ul.contact_select_ul li#consumer{
background:url(/resources/Common/images/contact_consumer_link.jpg) no-repeat;
width:87px;
}

ul.contact_select_ul li#consumer a{
display:block;
width:87px;
height:25px;
}

ul.contact_select_ul li#onsumer a:hover{
background:url(/resources/Common/images/contact_consumer_link.jpg) no-repeat;
}

ul.contact_select_ul li#business{
background:url(/resources/Common/images/contact_business_link.jpg) no-repeat;
width:80px;
}

ul.contact_select_ul li#business a{
display:block;
width:80px;
height:25px;
}

ul.contact_select_ul li#business a:hover{
background:url(/resources/Common/images/contact_business_link.jpg) no-repeat;
}

#scroll
{
   height:115px;
    overflow:hidden;
}

/*********************12-19********************/
.exp_Title_blue_16{
color:#0c2576;
font-size:16px;
padding-bottom:15px;
}

.border_1_cecece{
border:#cecece solid 1px;
}

ul.IDD_0060_ul{
padding:0;
margin:0;
display:block;
list-style-type:none;
}

ul.IDD_0060_ul li{
display:block;
float:left;
margin-right:1px;
}

ul.IDD_0060_ul li#benefit{
background:url(/resources/Common/images/IDD_0060_bene_sel.jpg) no-repeat;
width:73px;
}

ul.IDD_0060_ul li#benefit a{
display:block;
width:73px;
height:25px;
}

ul.IDD_0060_ul li#benefit a:hover{
background:url(/resources/Common/images/IDD_0060_bene_sel.jpg) no-repeat;
}

ul.IDD_0060_ul li#regist{
background:url(/resources/Common/images/IDD_0060_regist.jpg) no-repeat;
width:97px;
}

ul.IDD_0060_ul li#regist a{
display:block;
width:97px;
height:25px;
}

ul.IDD_0060_ul li#regist a:hover{
background:url(/resources/Common/images/IDD_0060_regist_sel.jpg) no-repeat;
}

ul.IDD_0060_ul li#guide{
background:url(/resources/Common/images/IDD_0060_user.jpg) no-repeat;
width:90px;
}

ul.IDD_0060_ul li#guide a{
display:block;
width:90px;
height:25px;
}

ul.IDD_0060_ul li#guide a:hover{
background:url(/resources/Common/images/IDD_0060_user_sel.jpg) no-repeat;
}

ul.ul_list_item{
list-style:disc outside;
}

ul.ul_list_item li{
line-height:14px;
margin:0 0 10px 20px;
}

ul.ul_list_point{
list-style:url(/resources/Common/images/ul_point_yellow.jpg) outside;
}

ul.ul_list_point li{
line-height:14px;
margin-left:20px;
}

.tr_item_lastnews_grey{
background-color:#EEEEEE;
}

.tr_item_lastnews{
height:50px;
}

.tr_item_lastnews_left{
width:80px;
height:30px;
padding:10px;
border-right:dotted 1px #333333;
float:left;
}

.tr_item_lastnews_right{
height:30px;
width:420px;
padding:10px;
float:left;
}

.investor_search_div{
height:40px;
width:154px;
background:url(/resources/Common/images/investor_search_bg.jpg) no-repeat;
padding:15px 8px 15px 8px;
}

.investor_search_txt{
color:#000000;
padding-bottom:6px;
}

.investor_search_key{
width:126px;
height:15px;
font-size:10px;
color:#666666;
line-height:15px;
vertical-align:middle;
}

.whatnew_div{
margin-top:10px;
width:150px;
height:201px;
padding:10px;
background:url(/resources/Common/images/whatnew_bg.jpg) no-repeat;
}

.marginLeft_3{
margin-left:3px;
}

.font_pureBlue{
color:#527dbd;
font-size:11px;
}

.font_blue{
color:#082473;
font-size:11px;
}

.font_9{
font-size:9px;
}

.font_13{
font-size:13px;
}

.font_16{
font-size:15px;
}

.font_bold{
font-weight:bold;
}

.height_22{
height:18px;
padding:4px 0 0 0;
}

.height_36{
height:36px;
}

.pureBlue_mid{
float:left;
border:1px solid;
width:263px;
background:url(/resources/Common/images/title_pureBlue_mid.jpg) repeat-x;
height:22px;
padding:5px 0 0 0;
text-indent:16px;
color:#FFFFFF;
}

.pureBlue_mid a{
font-size:11px;
color:#FFFFFF;
}

ul.pccw_around{
padding:0;
margin:0;
display:block;
list-style-type:none;
}

ul.pccw_around li{
display:block;
float:left;
margin-right:1px;
}

ul.pccw_around li#asia{
background:url(/resources/Common/images/asia_sel.jpg) no-repeat;
width:93px;
}

ul.pccw_around li#asia a{
display:block;
width:93px;
height:25px;
}

ul.pccw_around li#asia a:hover{
background:url(/resources/Common/images/asia_sel.jpg) no-repeat;
}

ul.pccw_around li#europe{
background:url(/resources/Common/images/europe.jpg) no-repeat;
width:70px;
}

ul.pccw_around li#europe a{
display:block;
width:70px;
height:25px;
}

ul.pccw_around li#europe a:hover{
background:url(/resources/Common/images/europe_sel.jpg) no-repeat;
}

ul.pccw_around li#east{
background:url(/resources/Common/images/east.jpg) no-repeat;
width:97px;
}

ul.pccw_around li#east a{
display:block;
width:97px;
height:25px;
}

ul.pccw_around li#east a:hover{
background:url(/resources/Common/images/east_sel.jpg) no-repeat;
}

ul.pccw_around li#america{
background:url(/resources/Common/images/america.jpg) no-repeat;
width:111px;
}

ul.pccw_around li#america a{
display:block;
width:111px;
height:25px;
}

ul.pccw_around li#america a:hover{
background:url(/resources/Common/images/america_sel.jpg) no-repeat;
}

.width_50{
width:50px;
}
.width_300{
width:300px;
}

.width_60{
width:60px;
}

.width_70{
width:70px;
}

.width_80{
width:80px;
}

.width_128{
width:128px;
}

.width_148{
width:148px;
}

.width_160{
width:160px;
}

.width_180{
width:180px;
}


.width_100{
width:90px;
}

.width_106{
width:96px;
}

.width_208{
width:198px;
}

.width_215{
width:215px;
}

.width_121{
width:121px;
}

.width_290{
width:290px;
}

.width_450{
width:450px;
}

.width_544{
width:544px;
}

.height_50{
height:50px;
}

.height_62{
height:62px;
}

.height_92{
height:92px;
}

.bg_grey_116{
/* background:url(/resources/Common/images/bg_grey_116.jpg) repeat-x;*/
background-color:#EEEEEE;
width:523px;
}

.right_latest_opp{
width:170px;
height:260px;
background:url(/resources/Common/images/last_bg.jpg) no-repeat;
}

.alginRight{
text-align:right;
}

.border_l_r{
border:#cdcdcd solid 1px;
border-top:none;
border-bottom:none;
}

.yellow_th{
width:544px;
height:25px;
padding:2px 0 0px 0;
background:url(/resources/Common/images/title_pureYellow_mid.jpg) repeat-x;
}

.yellow_th_job{
width:544px;
height:30px;
padding:2px 0 0px 0;
background:url(/resources/Common/images/title_pureYellow_mid_job.jpg) repeat-x;
background-color:#ff8a09;
}

.yellow_line{
height:0px;
border-top:solid 1px #fcc784;
margin:25px 15px 0 15px;
}

.col_fff{
color:#fff;
}

.title_pureBlue_mid_2{
float:left;
width:530px;
background:url(/resources/Common/images/title_pureBlue_mid.jpg) repeat-x;
height:22px;
padding:5px 0 0 0;
text-indent:10px;
color:#FFFFFF;
}

.title_pureBlue_mid_2 a{
font-size:11px;
color:#FFFFFF;
}

.title_pureBlue_mid_3{
float:left;
width:156px;
background:url(/resources/Common/images/title_pureBlue_mid.jpg) repeat-x;
height:22px;
padding:5px 0 0 0;
text-indent:5px;
color:#FFFFFF;
}

.title_pureBlue_mid_3 a{
font-size:11px;
color:#FFFFFF;
}

.margin_0_1{
margin:0 1px;
}

.width_166{
width:166px;
border-top:none;
}

.pRight_10{
padding-right:10px;
}

.by_grey{
background:#ececec;
}

.width_540{
width:520px;
border-top:none;
}

.Title_pureBlue{
color:#4092c6;
font-size:14px;
}

.displayBlock{
display:block;
}

.height0{
clear:both;
height:0px;
overflow:hidden;
}

.pLeft_15{
padding-left:15px;
}

.pRight_15{
padding-right:14px;
}

.line_20{
line-height:20px;
}

.col_0c2576{
color:#0c2576;
}

.bg_6_5_2_3{
background:url(/resources/Common/images/bottom_5_6_2_3.jpg) no-repeat;
width:546px;
height:48px;
}

.alignCenter{
text-align:center;
}

.width_165{
width:165px;
}

.dotted_right{
border:#999 dotted 1px;
border-bottom:none;
border-top:none;
border-left:none;
}

.bg_grey_162{
background:url(/resources/Common/images/bg_grey_162.jpg) repeat-x;
}

.height_22_0{
height:22px;
}

.child_exp_LR{
clear:both;
width:545px;
font-size:110%;
padding:0 15px 0 15px;
}

.Navi_title_green{
padding-left:15px;
font-size:11px;
color:#109e8c;
font-family:Verdana;
font-weight:bold;
height:14px;
line-height:18px;
vertical-align:bottom;
}

ul.directory_ul{
padding:0;
margin:0;
display:block;
list-style-type:none;
}

ul.directory_ul li{
display:block;
float:left;
margin-right:1px;
}

ul.directory_ul li#benefit{
background:url(/resources/Common/images/5_6_per_sel.jpg) no-repeat;
width:106px;
}

ul.directory_ul li#benefit a{
display:block;
width:106px;
height:25px;
}

ul.directory_ul li#benefit a:hover{
background:url(/resources/Common/images/5_6_per_sel.jpg) no-repeat;
}

ul.directory_ul li#regist{
background:url(/resources/Common/images/5_6_comp.jpg) no-repeat;
width:119px;
}

ul.directory_ul li#regist a{
display:block;
width:119px;
height:25px;
}

ul.directory_ul li#regist a:hover{
background:url(/resources/Common/images/5_6_comp_sel.jpg) no-repeat;
}

.bg_5_6_2{
/*background:url(/resources/Common/images/bg_5_6_2.jpg) no-repeat;*/
background:#E4E4E4;
border:1px #dedede solid;
height:78px;
width:507px;
padding:5px 20px 5px 20px;
}

.bg_5_6_2_2{
margin-top:10px;
/*background:url(/resources/Common/images/bg_5_6_2_2.jpg) no-repeat;*/
background:#E4E4E4;
border:1px #dedede solid;
height:109px;
width:507px;
padding:15px 20px 5px 20px;
}

.col_333 Strong{
color:#333;
}

.bg_green_point{
background:url(/resources/Common/images/ul_point_green.jpg) no-repeat 0 10px;
}

.col_red{
color:#ff1821;
}

.downList{
height:20px;
padding:7px 0 3px 0;
width:485px;
}

.downList_grey{
height:20px;
padding:7px 0 3px 0;
background:#ececec;
width:485px;
}

.width_355{
width:345px;
padding:0 10px 0 20px;
background:url(/resources/Common/images/green_point.gif) no-repeat 10px 5px;
}
.alignRight{
text-align:right;
}

.title_green_mid{
float:left;
width:251px;
background:url(/resources/Common/images/title_green_mid.jpg) repeat-x;
height:25px;
padding:5px 0 0 0;
text-indent:10px;
color:#FFFFFF;
}

.title_green_mid a{
font-size:11px;
color:#FFFFFF;
}

.Customer_Resources_div{
margin-top:10px;
width:150px;
height:320px;
padding:10px;
background:url(/resources/Common/images/bg_3_0.jpg) no-repeat;
}

.Customer_Resources_ul{
padding-left:15px;
list-style:outside;
list-style-type:disc;
}

.Customer_Resources_ul li{
padding:5px 0 4px 0;
}

.dotted_bot{
border:#999 dotted 1px;
border-right:none;
border-top:none;
border-left:none;
}

.width_400{
width:400px;
}

ul.search_result_ul{
padding:0;
margin:0;
display:block;
list-style-type:none;
height:35px;
}

ul.search_result_ul li{
display:block;
float:left;
margin-right:1px;
height:35px;
}

ul.search_result_ul li#general{
background:url(./resources/Common/temp/search_results_03.jpg) no-repeat;
width:112px;
}

ul.search_result_ul li#general a{
display:block;
width:112px;
height:35px;
}

ul.search_result_ul li#general a:hover{
background:url(./resources/Common/temp/search_results_03.jpg) no-repeat;
}

ul.search_result_ul li#consumer{
background:url(./resources/Common/temp/search_results_05.jpg) no-repeat;
width:133px;
}

ul.search_result_ul li#consumer a{
display:block;
width:133px;
height:35px;
}

ul.search_result_ul li#onsumer a:hover{
background:url(./resources/Common/temp/search_results_05.jpg) no-repeat;
}

ul.search_result_ul li#business{
background:url(./resources/Common/temp/search_results_07.jpg) no-repeat;
width:62px;
}

ul.search_result_ul li#business a{
display:block;
width:62px;
height:35px;
}

ul.search_result_ul li#business a:hover{
background:url(/resources/Common/temp/search_results_07.jpg) no-repeat;
}

ul.search_result_ul li#about{
background:url(/resources/Common/temp/search_results_09.jpg) no-repeat;
width:95px;
}

ul.search_result_ul li#about a{
display:block;
width:95px;
height:35px;
}

ul.search_result_ul li#about a:hover{
background:url(/resources/Common/temp/search_results_09.jpg) no-repeat;
}
.popup_body{
width:545px;
font-size:110%;
padding:10px 25px 10px 25px;
color:#333;
}

.pTop_16{
padding-top:16px;
}
/* add style for a */
a.blue_btn_p{
color:#0c2576;
background-color:#fff;
padding:0;background:none;
text-decoration:underline;
}
/* add by Kevin 0120*/
.bg_grey_68{
background:url(/resources/Common/images/bg_grey_68.jpg) no-repeat;
height:48px;
padding:10px;
width:526px;
}

.TH_green_mid{
float:left;
width:531px;
background:url(/resources/Common/images/title_green_mid.jpg) repeat-x;
height:24px;
padding:5px 0 0 0;
color:#FFFFFF;
}

.width_280{
width:280px;
}

.txt10{
text-indent:10px;
}

.dotted_l_r{
border:#999 dotted 1px;
border-bottom:none;
border-top:none;
}

/* left Menu*/
/* CSS Document */
.LefyesChild{
vertical-align:middle;
clear:both;margin:0;padding:0;
}

.LefyesChild a{
width:155px;
padding:5px 15px 4px 15px;
display:block;
vertical-align:middle;
color:#333333;
}

.LefyesChild a:hover{
color:#fff;
background:url(/resources/Common/images/yesChild_bg.jpg) repeat-x;
}

.LefyesChild a:hover div{
color:#fff;
}

.LefyesChild_plus a{
width:142px;
padding:5px 15px 4px 28px;
display:block;
vertical-align:middle;
color:#333333;
}

.LefyesChild_plus a.LefyesChildtall{
width:142px;
padding:5px 15px 4px 28px;
display:block;
vertical-align:middle;
}

.LefyesChild_plus a:hover{
color:#fff;
background:url(/resources/Common/images/yesChild_bg.jpg) repeat-x ;
}

.LefyesChild_plus a:hover.LefyesChildtall{
color:#fff;
padding:5px 15px 4px 28px;
background:#537db9 url(/resources/Common/images/yesChild_bg.jpg) repeat-x;
}

.LefyesChild_plus li a:hover.LefyesChildtall{
color:#fff;
padding:5px 15px 4px 45px;
background:#537db9 url(/resources/Common/images/yesChild_bg.jpg) repeat-x;
}


.LefyesChild li a{
width:125px;
padding:5px 15px 4px 45px;
display:block;
vertical-align:middle;
color:#333333;
}

.LefyesChild li li a{
padding-left:45px;
width:140px;
display:block;vertical-align:middle;
color:#333333;
}

.LefyesChild a.LefyesChildtall{
width:155px;
padding:5px 15px 4px 15px;
display:block;vertical-align:middle;
color:#333333;
}

.LefyesChild li a.LefyesChildtall{
width:125px;
padding:5px 15px 4px 45px;
display:block;vertical-align:middle;
color:#333333;
}

.LefyesChild li li a.LefyesChildtall{
width:140px;
padding:5px 15px 4px 45px;
display:block;vertical-align:middle;
color:#333333;
}

.LefyesChild li a:hover.LefyesChildtall{
color:#fff;
padding:5px 15px 4px 45px;
background:#537db9 url(/resources/Common/images/yesChild_bg.jpg) repeat-x;
}

.LefyesChild a:hover.LefyesChildtall{
color:#fff;
padding:5px 15px 4px 15px;
background:#537db9 url(/resources/Common/images/yesChild_bg.jpg) repeat-x;
}

ul.Navi_child{
background:url(/resources/Common/images/leftNavi_child_bg.jpg) repeat-y;
list-style-type:none;
list-style-position:outside;vertical-align:middle;
}

ul.Navi_child li{
width:160px;vertical-align:middle;
}

.child_item{
vertical-align:middle;
/*height:25px;*/
padding-left:25px;
}


.child_item a{
text-decoration:none;
color:#527dbd;
color:#fff;
background:url(/resources/Common/images/yesChild_bg.jpg) repeat-x;
}

/* topMenu */
/* CSS Document */
.top{
width:960px;
height:85px;
}

.top .logo{
height:57px;
width:159px;
float:left;
}

.top .top_links{
padding:29px 0 19px 0;
float:left;
}

.top .top_links_cn{
padding:39px 0 6px 0;
float:left;
}


.lang{
float:right;
padding:10px 15px 0 0;
color:#000000;
font-size:10px;
}

.lang a{
font-family:Verdana;
font-size:10px;
color:#537DB9;
}

.top .navigate{
margin:0;
padding:0;
clear:both;
}

.top .navigate .navi_left{
width:12px;
height:28px;
float:left;
}

.top .navigate .navi_right{
width:12px;
height:28px;
float:left;
}

.top .navigate .navi_middle{
width:664px;
height:28px;
float:left;
background:url(/resources/Common/images/navi_mid.jpg) repeat-x;
z-index:2;
}

ul.top_navi{
font-family:verdana;
position:relative;
z-index:10;
padding-left:0px;
font-size:11px;
}

ul.top_navi li{
float:left;
display:block;
margin:0;
color:#000000;
float:left;
position:relative;
}

ul.top_navi li#no_link{
padding:8px 10px 7px 5px;
}

ul.top_navi li a, ul.top_navi li a:visited{
display:block;
text-decoration:none;
text-align:left;
color:#000;
padding:8px 5px 7px 5px;
font-size:11px;
}

ul.top_navi li a:hover{
text-decoration:none;
color:#FFF;
background:#527dbd;
width:150px;
}

ul.top_navi li ul{
display:none;
position:absolute;z-index:10;
width:150px;
padding-left:0px !important;
}

ul.top_navi li ul li{
display:block;
width:175px !important;
}

ul.top_navi li ul li a{
display:block;
color:#000;
width:155px !important;
padding-left:15px !important;
padding-top:5px !important;
padding-bottom:3px !important;
background:#a9c0dc;
}

ul.top_navi li ul li ul{
display:block; 
position:absolute; 
left:150px;
top:0;
}

ul.top_navi li:hover a{
color:#fff;
background:#a9c0dc;
}

ul.top_navi li:hover ul {
display:block; 
position:absolute;
top:28px; 
width:150px;
left:0;
}

ul.top_navi li:hover ul li a.hide {
background:#a7c9c9;
color:#000;
}

ul.top_navi li:hover ul li {
display:block;
background:#a9c0dc;
color:#a9c0dc;
padding:0;
width:150px;
clear:both;
}


ul.top_navi li:hover ul li.LefyesChildtall {
display:block;
background:#a9c0dc;
color:#a9c0dc;
padding:0;
clear:both;
}

ul.top_navi li:hover ul li:hover a.hide {
background:#a9c0dc;
color:#000;
font-size:11px;
width:150px;
}

ul.top_navi li:hover ul li ul {
display:none;
width:150px;
}

ul.top_navi li:hover ul li.yesChild a {
display:block;
background:#a9c0dc;
color:#000;
left:150px;
width:150px;
}

ul.top_navi li:hover ul li a {
display:block;
background:#a9c0dc;
color:#000;
padding:0 0 0 24px;
width:150px;
}

ul.top_navi li:hover ul li a:hover {
background:#527dbd;
color:#FFF;
font-size:11px;
width:155px !important;
padding-left:15px !important;
padding-top:5px !important;
padding-bottom:3px !important;
padding-right:5px !important;
}

ul.top_navi li:hover ul li:hover ul {
display:block;
position:absolute;
left:150px;
top:0;
}

ul.top_navi li:hover ul li:hover ul li a {
background:#a9c0dc;
color:#000;
width:150px;
}

ul.top_navi li:hover ul li:hover ul li a:hover {
background:#527dbd;
color:#FFF;
width:150px;
}

ul.top_navi li:hover ul.left {
left:-150px;
}

ul.top_navi li:hover ul li:hover ul.left {
left:-150px;
width:209px;
}

ul.top_navi li a#home {
background:url(/resources/Common/images/navi_home.gif) no-repeat bottom left;
width:35px;
height:13px;
}

ul.top_navi li a:hover#home {
background:url(/resources/Common/images/navi_home_sel.gif) no-repeat bottom left;
height:13px;
}

ul.top_navi li a#consumer {
background:url(/resources/Common/images/navi_consumer.gif) no-repeat bottom left;
width:65px;
height:13px;
}

ul.top_navi li a:hover#consumer {
background:url(/resources/Common/images/navi_consumer_sel.gif) no-repeat bottom left;
width:65px;
height:13px;
}

ul.top_navi li a#business {
background:url(/resources/Common/images/navi_business.gif) no-repeat bottom left;
width:57px;
height:13px;
}

ul.top_navi li a:hover#business {
background:url(/resources/Common/images/navi_business_sel.gif) no-repeat bottom left;
width:57px;
height:13px;
}

ul.top_navi li a#about_pccw {
background:url(/resources/Common/images/navi_about_pccw.gif) no-repeat bottom left;
width:78px;
height:13px;
}

ul.top_navi li a:hover#about_pccw {
background:url(/resources/Common/images/navi_about_pccw_sel.gif) no-repeat bottom left;
width:78px;
height:13px;
}

ul.top_navi li a#careers {
background:url(/resources/Common/images/navi_careers.gif) no-repeat bottom left;
width:53px;
height:13px;
}

ul.top_navi li a:hover#careers {
background:url(/resources/Common/images/navi_careers_sel.gif) no-repeat bottom left;
width:53px;
height:13px;
}

ul.top_navi li a#customer_service {
background:url(/resources/Common/images/navi_customer_service.gif) no-repeat bottom left;
width:107px;
height:13px;
}

ul.top_navi li a:hover#customer_service {
background:url(/resources/Common/images/navi_customer_service_sel.gif) no-repeat bottom left;
width:107px;
height:13px;
}


ul.top_navi li a#contact_us {
background:url(/resources/Common/images/navi_contact_us.gif) no-repeat bottom left;
width:69px;
height:13px;
}
ul.top_navi li a:hover#contact_us {
background:url(/resources/Common/images/navi_contact_us_sel.gif) no-repeat bottom left;
width:69px;
height:13px;
}

ul.top_navi li a#my_account {
background:url(/resources/Common/images/navi_my_account.gif) no-repeat bottom left;
width:80px;
height:13px;
}

ul.top_navi li a:hover#my_account {
background:url(/resources/Common/images/navi_my_account_sel.gif) no-repeat bottom left;
width:80px;
height:13px;
}


.search_form{
float:left;
padding:5px 0 0 0;
height:15px;
width:272px;
background:url(/resources/Common/images/navi_mid.jpg) repeat-x;
vertical-align:top;
}

.search_key{
width:131px;
height:15px;
font-size:10px;
color:#666666;
line-height:15px;
vertical-align:middle;
}

.search_feild{
padding:1px 0 0 0;
height:16px;
vertical-align:top;
}

.search_img{
padding:1px 0 0 0;
height:20px;
}

.search_select{
padding:0 0 0 10px;
vertical-align:top;
}

.n1 {
background:url(/resources/Common/images/select_bg.jpg) no-repeat;
cursor:default;
width:75px;
border:none;
height:17px;
padding:3px 0 0 5px;
color:#FFFFFF;
}

.n1_cn {
background:url(/resources/Common/images/select_cn_bg.jpg) no-repeat;
cursor:default;
width:75px;
border:none;
height:17px;
padding:3px 0 0 5px;
color:#FFFFFF;
}

.n2 {
background:url(/resources/Common/images/select_btn.jpg) no-repeat;
border:none;
height:17px;
width: 21px;
padding:3px 0 0 5px;
cursor: default;
}

.search_list{
position:absolute;
width:168px;
z-index: 1;
clear:both;
padding:0;
margin:0 0 0 -66px;
top:83px;
}

.search_list div img{
display:block;
}

.select_top{
height:5px;
clear:both;
background:#d9e3ef;
margin-bottom:-1px;
}

.select_line{
clear:both;
font-size:0;
}

.select_bottom{
height:5px;
clear:both;
border:none;
padding:0px;
margin:0px;
}

.select_item{
clear:both;
display:block;
padding:2px 0 5px 12px;
/*height:20px;*/
font-size:10px;
width:124px;
letter-spacing:-1px;
/*text-indent:12px;*/
line-height:20px;
vertical-align:middle;
background:#d9e3ef;
color:#666666;
}

.select_addPage{
clear:both;
padding:10px 10px 5px 45px;
background:#d9e3ef;
}

.formError{
background-color:#FFFFCC;
border:1px solid #FFCC66;
}

.errorText, .errorText b{
color:#FF6600;
}

.tr_item_dashed_grey{
background:#E4E4E4;
border-bottom:1px dashed #555;
}

.tr_item_dashed{
border-bottom:1px dashed #555;
}

.TH_green_mid2{
float:left;
width:531px;
background:url(/resources/Common/images/title_green_mid1.jpg) repeat-x;
height:57px;
padding:3px 0 0 0;
color:#FFFFFF;
vertical-align: bottom;
}

.masterTitle {
	clear:both;
	padding: 5px 0px;
}
